No esta traduciendo en absoluto

Bug #1096143 reported by John Sánchez Alvarez on 2013-01-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Translate-me
Undecided
Unassigned

Bug Description

Buenos días, tengo instalado en mi equipo translate-me y no esta traduciendo. Envió las caracteristicas del entorno:

1. Version de Ubuntu 12.10 -- Unity
2. Version de translate-me 0.4.1.0
3. Cuando inicias el programa por terminal sale:
(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:124:23: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:124:25: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:128:23: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:129:25: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:130:24: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:131:26: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:136:23: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:137:25: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:138:24: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:139:26: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1016:20: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gnome-applications.css:133:21: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gnome-applications.css:171:18: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: gnome-applications.css:171:20: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: granite-widgets.css:132:20: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: granite-widgets.css:168:25: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:18:23: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:19:25: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:20:24: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:21:26: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:38:23: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:39:25: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:40:24: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:41:26: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:57:23: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:58:25: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:59:24: Not using units is deprecated. Assuming 'px'.

(translate-me.py:5269): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:60:26: Not using units is deprecated. Assuming 'px'.
Fontconfig warning: "/etc/fonts/conf.d/50-user.conf", line 9: reading configurations from ~/.fonts.conf is deprecated.

(translate-me.py:5269): Gdk-CRITICAL **: gdk_error_trap_pop_internal: assertion `trap != NULL' failed
en-es

4. Cuando se intenta traducir sale:
Error: Unknown error matching regexp (code -28)

Espero lo puedas solucionar

Hola,

lo he estado revisando y no se exactamente donde se encuentra el problema. Espero resolverlo pronto.

Gracias

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers